{
  "name": "lamur",
  "version": "0.1.0",
  "main": "bin/index.js",
  "dependencies": {
    "@babel/plugin-transform-runtime": "^7.8.3",
    "dotenv": "^8.2.0",
    "express": "^4.17.1",
    "node-async-router": "^0.0.2",
    "node-sass": "^4.13.1",
    "observable-sequence": "^0.0.4",
    "recursive-watch": "^1.1.4",
    "terser": "^4.6.3",
    "yargs": "^15.1.0"
  },
  "scripts": {
    "start": "node index.js",
    "test": "mocha",
    "build": "node build.js",
    "serve-production": "node buildServe.js",
    "webpack": "webpack"
  },
  "devDependencies": {
    "@babel/core": "^7.8.3",
    "@babel/plugin-transform-modules-amd": "^7.8.3",
    "@babel/plugin-transform-react-jsx": "^7.8.3",
    "@babel/plugin-transform-typescript": "^7.8.3",
    "@babel/preset-env": "*",
    "@babel/template": "^7.8.3",
    "babel-plugin-module-resolver": "^4.0.0",
    "babel-preset-es2015": "*",
    "chai": "^4.2.0",
    "compression": "^1.7.4",
    "gulp": "^4.0.2",
    "gulp-babel": "*",
    "gulp-plumber": "*",
    "mocha": "^7.0.1",
    "browserify": "*",
    "core-js": "^3.6.4"
  }
}
